{% extends "base.html.twig" %}

{% block body %}
    {% include "_header.html.twig" %}
{% include "@FOSUser/ChangePassword/change_password_content.html.twig" %}
    {% include "_footer.html.twig" %}
{% endblock %}
